manifestVersion: "0.0.1"
id: sonarr
category: media
name: Sonarr
version: "4.0.17.2952"
tagline: Smart PVR для пользователей групп новостей и BitTorrent
description: >-
  Sonarr — это PVR для пользователей Usenet и BitTorrent. Он может отслеживать несколько RSS-каналов на предмет новых эпизодов ваших любимых шоу, а также захватывать, сортировать и переименовывать их. Его также можно настроить на автоматическое повышение качества уже загруженных файлов, когда становится доступным формат более высокого качества.
  
  
  🛠️ ИНСТРУКЦИЯ ПО НАСТРОЙКЕ
  
  Sonarr на DFWebOS автоматически подключится для загрузки клиентов, установленных из DFWebOS App Store. Выберите из Transmission, qBittorerent и SABnzbd. Просто установите предпочитаемый клиент(ы).
  
  
  Все, что вам нужно сделать, это добавить индексатор, чтобы Sonarr мог искать шоу. Вы можете добавлять индексаторы непосредственно в Sonarr или установить Prowlarr из DFWebOS App Store, чтобы упростить управление индексаторами в нескольких приложениях.
  Добавьте свои индексаторы в Prowlarr, и они будут автоматически доступны в Sonarr.
developer: Sonarr
website: https://sonarr.tv/
dependencies:
  - transmission
repo: https://github.com/Sonarr/Sonarr
support: https://github.com/Sonarr/Sonarr/issues
port: 8989
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
releaseNotes: >-
  Это небольшое обновление с исправлениями ошибок и улучшениями.
  
  
  Полные примечания к выпуску Sonarr можно найти по адресу https://github.com/Sonarr/Sonarr/releases.
defaultUsername: ""
defaultPassword: ""
torOnly: false
permissions:
  - STORAGE_DOWNLOADS
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
